
#wb_header { background: transparent none no-repeat scroll center top; height: 90px; }
#wb_main { background: transparent none repeat scroll left top; height: 2993px; padding-bottom: 60px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 60px; }
body { background: transparent url("../gallery_gen/33ae701c8f62cda9e6128bf5ce5bfbf1.png") no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 3143px; }
.root { width: 320px; height: 3143px; overflow: hidden; min-height: 3143px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #7bdcd1; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #b4eee7; border-color: #196a61; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #196a61; }
#wb_element_instance0 { left: 150px; top: 20px; min-width: 150px; width: 150px; min-height: 30px; height: 30px; display: block; z-index: 311; }
#wb_element_instance0 ul { background: #7bdcd1 none no-repeat scroll left top; border: 1px none #ffffff; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 36px 30px 37px 30px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #196a61; line-height: 16px; background: #b4eee7 none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #196a61; line-height: 16px; background: #b4eee7 none no-repeat scroll center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { left: 10px; top: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance2 { left: 10px; top: 20px; min-width: 230px; width: 230px; min-height: 55px; height: 55px; display: block; z-index: 286; }
#wb_element_instance2 img { width: 230px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { left: 30px; top: 1083px; min-width: 260px; width: 260px; min-height: 108px; height: 108px; display: block; z-index: 145; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { left: 30px; top: 1583px; min-width: 260px; width: 260px; min-height: 108px; height: 108px; display: block; z-index: 147; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { left: 90px; top: 693px; min-width: 150px; width: 150px; min-height: 25px; height: 25px; display: block; z-index: 139; }
#wb_element_instance6 { left: 20px; top: 733px; min-width: 280px; width: 280px; min-height: 330px; height: 330px; display: block; z-index: 140; overflow: hidden; }
#wb_element_instance6 img { width: 280px; height: 418.08219178082px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance7 { left: 20px; top: 1233px; min-width: 280px; width: 280px; min-height: 330px; height: 330px; display: block; z-index: 141; overflow: hidden; }
#wb_element_instance7 img { width: 280px; height: 418.08219178082px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { left: 20px; top: 1733px; min-width: 280px; width: 280px; min-height: 330px; height: 330px; display: block; z-index: 143; overflow: hidden; }
#wb_element_instance8 img { width: 280px; height: 402px; display: block; position: relative; left: 0px; top: -60px; max-width: inherit; }
#wb_element_instance9 { left: 20px; top: 2233px; min-width: 280px; width: 280px; min-height: 330px; height: 330px; display: block; z-index: 144; overflow: hidden; }
#wb_element_instance9 img { width: 280px; height: 417.92592592593px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance10 { left: 20px; top: 2563px; min-width: 280px; width: 280px; min-height: 150px; height: 150px; display: block; z-index: 136; }
#wb_element_instance10 > div.wb_shp { background: #532b6b none repeat scroll left top; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 150px; }
#wb_element_instance11 { left: 20px; top: 1563px; min-width: 280px; width: 280px; min-height: 150px; height: 150px; display: block; z-index: 137; }
#wb_element_instance11 > div.wb_shp { background: #532b6b none repeat scroll left top; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 150px; }
#wb_element_instance12 { left: 20px; top: 2063px; min-width: 280px; width: 280px; min-height: 150px; height: 150px; display: block; z-index: 138; }
#wb_element_instance12 > div.wb_shp { background: #532b6b none repeat scroll left top; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 150px; }
#wb_element_instance13 { left: 20px; top: 1063px; min-width: 280px; width: 280px; min-height: 150px; height: 150px; display: block; z-index: 135; }
#wb_element_instance13 > div.wb_shp { background: #532b6b none repeat scroll left top; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 150px; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { left: 30px; top: 2083px; min-width: 260px; width: 260px; min-height: 108px; height: 108px; display: block; z-index: 151; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { left: 20px; top: 517px; min-width: 280px; width: 280px; min-height: 130px; height: 130px; display: block; z-index: 134; }
#wb_element_instance16 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 6px solid #532b6b;; }
#wb_element_instance16 { left: 0px; top: 665px; min-width: 320px; width: 320px; min-height: 20px; height: 20px; display: block; z-index: 152; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { left: 20px; top: 467px; min-width: 280px; width: 280px; min-height: 34px; height: 34px; display: block; z-index: 197; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { left: 30px; top: 2583px; min-width: 260px; width: 260px; min-height: 108px; height: 108px; display: block; z-index: 198; }
#wb_element_instance19 { left: 0px; top: 450px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; z-index: 131; }
#wb_element_instance19 > div.wb_shp { background: #ffffff none repeat scroll left top; border: 0px solid #C0C0C0; opacity: 0.7; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 210px; }
#wb_element_instance20 { left: 0px; top: 1293px; display: block; z-index: 9000; }
#wb_element_instance21 { left: 0px; top: 64px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 90px; }
	#wb_main { height: 1466px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 1616px; }
	.root { width: 768px; height: 1616px; overflow: visible; min-height: 1616px; }
	#wb_element_instance0 { left: 295px; top: 0px; min-width: 470px; width: 470px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 10px; top: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 10px; top: 20px; min-width: 230px; width: 230px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance2 img { width: 230px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 13px; top: 1056px; min-width: 170px; width: 170px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance4 { left: 203px; top: 1056px; min-width: 170px; width: 170px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance5 { left: 10px; top: 706px; min-width: 750px; width: 750px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance6 { left: 8px; top: 766px; min-width: 180px; width: 180px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance6 img { width: 180px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { left: 198px; top: 766px; min-width: 180px; width: 180px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance7 img { width: 180px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { left: 388px; top: 766px; min-width: 180px; width: 180px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance8 img { width: 180px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { left: 578px; top: 766px; min-width: 180px; width: 180px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance9 img { width: 180px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { left: 8px; top: 1036px; min-width: 180px; width: 180px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance10 > div.wb_shp { width: 180px; height: 200px; }
	#wb_element_instance11 { left: 198px; top: 1036px; min-width: 180px; width: 180px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance11 > div.wb_shp { width: 180px; height: 200px; }
	#wb_element_instance12 { left: 388px; top: 1036px; min-width: 180px; width: 180px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance12 > div.wb_shp { width: 180px; height: 200px; }
	#wb_element_instance13 { left: 578px; top: 1036px; min-width: 180px; width: 180px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance13 > div.wb_shp { width: 180px; height: 200px; }
	#wb_element_instance14 { left: 393px; top: 1056px; min-width: 170px; width: 170px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance15 { left: 100px; top: 479px; min-width: 570px; width: 570px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance16 { left: 0px; top: 664px; min-width: 768px; width: 768px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance17 { left: 100px; top: 409px; min-width: 570px; width: 570px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance18 { left: 583px; top: 1056px; min-width: 170px; width: 170px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance19 { left: 80px; top: 390px; min-width: 600px; width: 600px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance19 > div.wb_shp { width: 600px; height: 190px; }
	#wb_element_instance20 { left: 0px; top: 1293px; display: block; }
	#wb_element_instance21 { left: 0px; top: 64px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 90px; }
	#wb_main { height: 1533px; }
	#wb_footer { height: 64px; }
	body, .wb_sbg { min-width: 992px; min-height: 1687px; }
	.root { width: 992px; height: 1687px; overflow: visible; min-height: 1687px; }
	#wb_element_instance0 { left: 380px; top: 0px; min-width: 610px; width: 610px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 10px; top: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 10px; top: 20px; min-width: 230px; width: 230px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance2 img { width: 230px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 20px; top: 1123px; min-width: 200px; width: 200px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance4 { left: 270px; top: 1123px; min-width: 200px; width: 200px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance5 { left: 10px; top: 713px; min-width: 970px; width: 970px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance6 { left: 10px; top: 780px; min-width: 220px; width: 220px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 221.00917431193px; height: 330px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { left: 260px; top: 780px; min-width: 220px; width: 220px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance7 img { width: 221.00917431193px; height: 330px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance8 { left: 510px; top: 779px; min-width: 220px; width: 220px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 221.00917431193px; height: 330px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance9 { left: 760px; top: 779px; min-width: 220px; width: 220px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 221.00917431193px; height: 330px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { left: 10px; top: 773px; min-width: 220px; width: 220px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance10 > div.wb_shp { width: 220px; height: 500px; }
	#wb_element_instance11 { left: 260px; top: 773px; min-width: 220px; width: 220px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance11 > div.wb_shp { width: 220px; height: 500px; }
	#wb_element_instance12 { left: 510px; top: 773px; min-width: 220px; width: 220px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance12 > div.wb_shp { width: 220px; height: 500px; }
	#wb_element_instance13 { left: 760px; top: 773px; min-width: 220px; width: 220px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance13 > div.wb_shp { width: 220px; height: 500px; }
	#wb_element_instance14 { left: 520px; top: 1123px; min-width: 200px; width: 200px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance15 { left: 220px; top: 480px; min-width: 580px; width: 580px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance16 { left: 0px; top: 663px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance17 { left: 220px; top: 390px; min-width: 580px; width: 580px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance18 { left: 770px; top: 1123px; min-width: 200px; width: 200px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance19 { left: 190px; top: 370px; min-width: 630px; width: 630px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance19 > div.wb_shp { width: 630px; height: 190px; }
	#wb_element_instance20 { left: 0px; top: 1293px; display: block; }
	#wb_element_instance21 { left: 0px; top: 64px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 90px; }
	#wb_main { height: 1360px; }
	#wb_footer { height: 64px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1514px; }
	.root { width: 1200px; height: 1514px; overflow: visible; min-height: 1514px; }
	#wb_element_instance0 { left: 590px; top: 5px; min-width: 600px; width: 600px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 10px; top: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 10px; top: 20px; min-width: 230px; width: 230px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance2 img { width: 230px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 60px; top: 1130px; min-width: 210px; width: 210px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance4 { left: 350px; top: 1130px; min-width: 210px; width: 210px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance5 { left: 10px; top: 700px; min-width: 1180px; width: 1180px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance6 { left: 50px; top: 776px; min-width: 230px; width: 230px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance6 img { width: 230px; height: 343px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance7 { left: 340px; top: 776px; min-width: 230px; width: 230px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance7 img { width: 230px; height: 343px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance8 { left: 630px; top: 776px; min-width: 230px; width: 230px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 230px; height: 343px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance9 { left: 920px; top: 776px; min-width: 230px; width: 230px; min-height: 330px; height: 330px; display: block; overflow: hidden; }
	#wb_element_instance9 img { width: 230px; height: 343px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance10 { left: 50px; top: 770px; min-width: 230px; width: 230px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance10 > div.wb_shp { width: 230px; height: 530px; }
	#wb_element_instance11 { left: 340px; top: 770px; min-width: 230px; width: 230px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance11 > div.wb_shp { width: 230px; height: 530px; }
	#wb_element_instance12 { left: 630px; top: 770px; min-width: 230px; width: 230px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance12 > div.wb_shp { width: 230px; height: 530px; }
	#wb_element_instance13 { left: 920px; top: 770px; min-width: 230px; width: 230px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance13 > div.wb_shp { width: 230px; height: 530px; }
	#wb_element_instance14 { left: 640px; top: 1130px; min-width: 210px; width: 210px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance15 { left: 339px; top: 464px; min-width: 530px; width: 530px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance16 { left: 0px; top: 664px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance17 { left: 290px; top: 374px; min-width: 630px; width: 630px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance18 { left: 930px; top: 1130px; min-width: 210px; width: 210px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance19 { left: 290px; top: 360px; min-width: 630px; width: 630px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance19 > div.wb_shp { width: 630px; height: 190px; }
	#wb_element_instance20 { left: 0px; top: 1293px; display: block; }
	#wb_element_instance21 { left: 0px; top: 64px; display: block; }
}
